﻿.CmnErrMsg
{
	color: #ff0000;
	font-weight: normal;
	font-size: 9pt;
}

/*必須項目に設定する*/
.CmnNecessaryMark
{
	color: #ff0000;
	font-weight: bold;
}

/*注釈*/
.CmnAnnotation
{
	color: #CC0000;
	font-weight: normal;
}

/*注釈*/
.CmnAnnotation2 {
	color: #CC0000;
	font-weight: bold;
}

/*青背景　白文字*/
.CmnBtnSheetInput
{
    background-color: #0000FF;
    color: #FFFFFF;
}

/*検索条件 注釈*/
.CmnSerchAnnotation
{
	color:#CC0000;	
}

/*テキスト表示*/
.CmnTextNormal
{
    /*--- Modify Start 2016/05/23 K.Tanaka 確認項目No.5 ---*/
    background-color: #FFFF99;
    /*background-color: #CCCCFF;*/
    /*--- Modify Start 2016/05/23 K.Tanaka 確認項目No.5 ---*/
}
/*テキスト入力*/
.CmnTextInput
{
	background-color: #FFFFFF;	
}
/*テキスト表示*/
.CmnTextDisplay
{
	background-color: #DDDDDD;	
}

/*テキスト強調*/
.CmnTextAccent{}

/* 検索項目：所属名称略称の入力*/
.CmnBelongInputMsg
{
	color: #0000FF;
}

/*==========================*/
/*テーブル系                */
/*==========================*/
/*tableタグ*/
.CmnList
{
    border-collapse: collapse;
    border-width: 0px;
}

/*ヘッダー*/
.CmnListHeader
{
    /*background-color: #3366FF;*/
    color: #FFFFFF;
    /*font-weight: normal;*/
	border: 1px solid #969696;
	/*padding:4px 4px 4px 4px;*/
}
.CmnSheetHeader
{
    /*background-color: #3366FF;*/
    color: #FFFFFF;
    font-weight: bold;
	border: 1px solid #969696;
	/*padding:4px 4px 4px 4px;*/
}
/*表示（枠あり）*/
.CmnListData
{
    background-color: #FFFFFF;
    color: #000000;
	border: 1px solid #969696;
	/*padding:4px 4px 4px 4px; */
}

/*強調*/
.CmnListAccent
{
    background-color: #FFFFCC;
	border: 1px solid #969696;   
	padding:4px 4px 4px 4px; 
	 
}

/*データがない時に空であることを示すセル*/
.CmnListEmptyData
{
	text-align:center;
	vertical-align:middle;
	height:22px;
}

/*マウスカーソル*/
.CmnListHover
{
    background-color: #FFFFCC;
}

/*標準の間隔*/
.CmnContentsArea {padding:5px;}

/*検索前のコメント*/
.CmnBeforeSearchMsg
{
	color:#0000ff;
}

/*検索結果が無かった場合のコメント*/
.CmnSearchEmptyDataMsg
{
	color:#ff0000;
}

/*ヘッダー 上重なり*/
.CmnListHeaderOverlapTop
{
    background-color: #3366FF;
    color: #FFFFFF;
    border-right: 1px solid #969696;
    border-left: 1px solid #969696;
	border-bottom: 1px solid #969696;
}
/*表示（枠あり）上重なり*/
.CmnListDataOverlapTop
{
    background-color: #FFFFFF;
	border-right: 1px solid #969696;
    border-left: 1px solid #969696;
	border-bottom: 1px solid #969696;
}
/*表示（枠あり）下重なり */
.CmnListDataOverlapBottom
{
    background-color: #FFFFFF;
	border-right: 1px solid #969696;
    border-left: 1px solid #969696;
	border-top: 1px solid #969696;
}

/* ヘッダー 印刷用 */
.CmnListHeaderPrint
{
    background-color: #FFFFFF;
    color: #000000;
	border: 1px solid #000000;
}
/* 表示（枠あり）印刷用 */
.CmnListDataPrint
{
    background-color: #FFFFFF;
	border: 1px solid #000000;
}

/* ヘッダー 印刷用 上重なり */
.CmnListHeaderPrintOverlapTop
{
    background-color: #FFFFFF;
    color: #000000;
    border-top-width: 0px;
	border-right: 1px solid #000000;
    border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
/* 表示（枠あり）印刷用 上重なり */
.CmnListDataPrintOverlapTop
{
    background-color: #FFFFFF;
    border-top-width: 0px;
	border-right: 1px solid #000000;
    border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
}

/* 非表示オブジェクト */
.CmnHiddenObject
{
	display:none;
}

/*==============================*/
/*ボタン系
/*==============================*/
/* 各種ボタン */
.CmnBtnLogout,              /* ログアウトボタン */
.CmnBtnView,                /* 参照ボタン（ポータル） */
.CmnBtnGo1,                 /* 一覧へボタン（本人） */
.CmnBtnGo2,                 /* 一覧へボタン（評価者） */
.CmnBtnProxy,               /* 代理入力ボタン */
.CmnBtnModify,				/* 変更ボタン */
.CmnBtnSearch,				/* 検索ボタン */
.CmnBtnClear,				/* クリアボタン */
.CmnBtnAllDisp,				/* 全て表示ボタン */
.CmnBtnBack,				/* 戻るボタン */
.CmnBtnRefer,				/* 参照ボタン */
.CmnBtnEnter,				/* 記入ボタン */
.CmnBtnPrint,				/* 印刷ボタン */
.CmnBtnPrintFeedBack,		/* 印刷(フィードバック時)ボタン */
.CmnBtnAdd,					/* 追加ボタン */
.CmnBtnDelete,				/* 削除ボタン */
.CmnBtnDel,                 /* 削除ボタン */
.CmnBtnClose,				/* 閉じるボタン */
.CmnBtnOutput,				/* 出力するボタン */
.CmnIsExludeOK,             /* 対象にするボタン */
.CmnIsExludeNO,             /* 対象外にするボタン */
.CmnBtnSave,				/* 一時保存ボタン */
.CmnBtnSave_1,				/* 保存ボタン */
.CmnBtnSubmit,				/* 提出ボタン */
.CmnBtnSendback,			/* 差戻しボタン */
.CmnBtnApprove,				/* 承認ボタン */
.CmnBtnProfile,				/* 人財プロフィールボタン */
.CmnPtlProfile,             /* ポータルの人財プロフィールボタン */
.CmnBtnChangeStsList,       /* 変更ボタン（進捗ステータス変更一覧） */
.CmnBtnChangeSts,			/* 変更ボタン（進捗ステータス変更） */
.CmnBtnSelOrg,		    	/* 部署選択（組織選択）ボタン */
.CmnBtnSheetBegin,          /* 開始する(シート開始指示) */
.CmnBtnProAdd,				/* 人財プロフィール登録ボタン */
.CmnBtnProDel,				/* 人財プロフィール削除ボタン */
.CmnBtnOpenAll,             /* 全て開く(一覧)*/
.CmnBtnCloseAll,            /* 全て閉じる(一覧)*/
.CmnBtnThisPagePrint,       /* この画面を印刷ボタン */
.CmnBtnDataExport,          /* データ出力ボタン */
/*--- Add Start 2016/10/27 K.Tanaka 要望対応No.35 ---*/
.CmnBtnCSVOutput,           /* CSV出力ボタン */
/*--- Add End 2016/10/27 K.Tanaka 要望対応No.35 -----*/
.CmnBtnTempExport,          /* 作業用シート出力ボタン */
.CmnMenuDocument			/* メニューボタン（ドキュメント） */
.CmnBtnMboModify,			/* 期中目標変更ボタン */
.CmnBtnMboModifyCancel,		/* 期中目標変更取消ボタン */
.CmnBtnStart,				/* 設定を開始するボタン */
.CmnBtnProRefer,            /* 参照ボタン（社員経歴一覧） */
.CmnBtnDialogDecide,		/* 決定ボタン（ダイアログ） */
.CmnBtnSort,                /* ソートするボタン */
.CmnBtnPast,                /* 過去シートボタン */
.CmnBtnAdjust,              /* 異動前シートボタン */
.CmnBtn1stRef,              /* 1次参考コメントボタン */
.CmnBtnMboChgHist,			/* 目標修正履歴ボタン */
.CmnBtnMboMiddleComment,	/* 中間コメントボタン */
.CmnBtnKaiji,               /* 開示する・非開示にする(フィードバック一覧) */
.CmnBtnAdustEnd,            /* 調整終了 */
.CmnBtnAdustDel,            /* 解除(調整終了) */
.CmnBtnManual,              /* 設定マニュアルボタン */
.CmnBtnMemo,                /* 評価者メモ */
.CmnBtnOk                   /* OKボタン（システムエラー） */
{
	background-color : buttonface;
	font-family : "ＭＳ Ｐゴシック";
	font-size : 9pt;
	padding-top : 1px;
	height : 20px;
	width : 60px;
	padding-left: 0px;
	padding-right: 0px;
}

/* ログアウトボタン */
.CmnBtnLogout
{
    width: 96px;
    height: 24px;
    font-size: 10pt;
    font-weight: bold;
    background-color: #0033CC;
    color: #FFFFFF;
}

/* ログインボタン */
.CmnBtnLogon
{
	margin: 0px 0px 5px 0px;
	background-color: #FF7733;
	color: #FFFFFF;
	width: 80px;
	height: 22px;
}
/* パスワード初期化ボタン */
.CmnBtnPwdReset
{
	font-weight: bold;
	color: #FF0000;
	width: 160px;
	height: 22px;
}
/* パスワード変更ボタン */
.CmnBtnPwdChange
{
	font-weight: bold;
	color: #0000FF;
	width: 160px;
	height: 22px;
}

/* 設定マニュアルボタン */
.CmnBtnManual
{
    width:150px;
    height:22px;
    font-weight: bold;
    background-color: #0033CC;
    color: #FFFFFF;
    margin-bottom:3px;
}

/* 本人確認画面-戻るボタン */
.CmnBtnRtn
{
	margin: 0px 0px 5px 0px;
	font-weight: bold;
	background-color: #2040c0;
	color: #FFFFFF;
	width: 80px;
	height: 22px;
}
/* パスワード変更画面-変更ボタン */
.CmnBtnCng
{
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	background-color: #e04060;
	color: #FFFFFF;
	width: 60px;
	height: 22px;
}

/* パスワード変更画面-クリアボタン */
.CmnBtnClr
{
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	background-color: #ffe080;
	color: #000000;
	width: 60px;
	height: 22px;
}
/* パスワード変更画面-戻るボタン */
.CmnBtnPwdRtn
{
	font-weight: bold;
	margin: 0px 0px 5px 0px;
	background-color: #2040c0;
	color: #FFFFFF;
	width: 60px;
	height: 22px;
}

/* 本人情報参照・更新ボタン（ポータル） */
.CmnBtnSelfProfile
{
    width: 150px;
}
/* 部下一覧ボタン（ポータル） */
.CmnBtnSubList
{
    width: 100px;
}
/* 参照ボタン（ポータル） */
.CmnBtnView
{
    width: 45px;
}
/* 一覧へボタン（ポータル） */
.CmnBtnGo1
{
    width: 45px;
    background-color: #F4EB35;
}
/* 一覧へボタン（ポータル） */
.CmnBtnGo2
{
    width: 45px;
    /*background-color: #FFCD00;*/
}

/* 代理入力ボタン */
.CmnBtnProxy
{
	background-color : #F4EB35;
    width: 100px;
}

/* 全て表示ボタン */
.CmnBtnAllDisp
{
	width : 80px;
}
/* 変更ボタン */
.CmnBtnModify
{
	background-color : #FFCC99;
	width: 80px;
}

/* 追加ボタン */
.CmnBtnAdd
{
	background-color : #F4EB35;
	width: 80px;
}
/* 削除ボタン */
.CmnBtnDelete
{
	background-color : #FF99CC;
	width: 80px;
}

/* 削除ボタン */
.CmnBtnDel
{
    width : 40px;
}

/* 参照ボタン */
.CmnBtnRefer
{
	width : 40px;
}
/* 記入ボタン */
.CmnBtnEnter
{
	background-color : #F4EB35;
	width : 40px;
}
/* 印刷ボタン */
.CmnBtnPrint
{
	width : 40px;
}
/* 印刷ボタン */
.CmnBtnPrintFeedBack
{
    width : 150px;
}
/* 異動前シートボタン */
.CmnBtnAdjust
{
    width : 150px;
}
/* 1次参考コメントボタン */
.CmnBtn1stRef {
	width: 150px;
}
/* 評価者メモボタン */
.CmnBtnMemo
{
    width : 150px;
}
/* 一時保存ボタン */
.CmnBtnSave
{
	width : 70px;
}
/* 保存ボタン */
.CmnBtnSave_1
{
	background-color : #F4EB35;
}
/* 提出ボタン */
.CmnBtnSubmit
{
	background-color : #F4EB35;
}
/* 差戻しボタン */
.CmnBtnSendback
{
	background-color : #FF99CC;
}
/* 差戻しボタン（本人or1次へ） */
.CmnBtnSendback1 {
	width: 100px;
}
/* 差戻しボタン（n次参考者へ） */
.CmnBtnSendback2 {
	width: 130px;
}
/* 承認ボタン */
.CmnBtnApprove
{
	background-color : #F4EB35;
}

/* 対象にするボタン */
.CmnIsExludeOK
{
    background-color:#FF99CC;
    width:80px;
}

/* 対象外にするボタン */
.CmnIsExludeNO
{
    background-color:#F4EB35;
    width:80px;
}

/* 人財プロフィールボタン */
.CmnBtnProfile
{
/*   	background-color : #A5CCFF;*/
	width: 100px;
}

/* 人財プロフィール登録ボタン */
.CmnBtnProAdd
{
	background-color : #F4EB35;
}

/* 人財プロフィール削除ボタン */
.CmnBtnProDel
{
	background-color : #FF99CC;
}

/* 全て開く(一覧) */
.CmnBtnOpenAll
{
    width:70px;
}

/* 全て閉じる(一覧) */
.CmnBtnCloseAll
{
    width:70px;
}

/* 変更ボタン（進捗ステータス変更一覧） */
.CmnBtnChangeStsList
{
	/*background-color: #F4EB35;*/
	width:40px;
}
/* 変更ボタン（進捗ステータス変更） */
.CmnBtnChangeSts
{
	background-color : #F4EB35;
}

/* 開始する(シート開始指示) */
.CmnBtnSheetBegin
{
	background-color : #FFCC99;
	width: 65px;
}

/* この画面を印刷ボタン */
.CmnBtnThisPagePrint
{
    width: 100px;
}
/* データ出力ボタン */
.CmnBtnDataExport
{
    width: 100px;
}

/* 作業用シート出力ボタン */
.CmnBtnTempExport
{
    width: 120px;
}

/* メニューボタン（ドキュメント） */
.CmnMenuDocument
{
	color: Black;
	background-color : #F8A900;
	width: auto;
	margin:2px;
}

/* 期中目標変更ボタン */
.CmnBtnMboModify
{
	background-color : #F4EB35;
	width: 100px;
}

/* 期中目標変更取消ボタン */
.CmnBtnMboModifyCancel
{
	background-color : #F4EB35;
	width: 100px;
}

/* 設定を開始するボタン */
.CmnBtnStart
{
	background-color : #FF99CC;
	width : 115px;
}

/* 参照ボタン（社員経歴一覧） */
.CmnBtnProRefer
{
    /*background-color: #0000FF;*/
    /*color: #FFFFFF;*/
	width : 40px;
}

/* 決定ボタン（ダイアログ） */
.CmnBtnDialogDecide
{
    background-color : #F4EB35;
    width : 60px;
}

/* 出力するボタン */
.CmnBtnOutput
{
	width: 100px;
	background-color : #FCD5B5;
}

/* ソートする */
.CmnBtnSort
{
    width: 70px;
}

/* 過去シートボタン */
.CmnBtnPast
{
    width: 150px;
}

/* 目標修正履歴ボタン */
.CmnBtnMboChgHist
{
	width: 100px;
}

/* 中間コメントボタン */
.CmnBtnMboMiddleComment
{
	width: 100px;
	background-color : #80ff80;
}

/* 開示する・非開示にする(フィードバック一覧) */
.CmnBtnKaiji
{
    width:85px;
}

/* 調整終了 */
.CmnBtnAdustEnd
{
    width: 70px;
    background-color : #F4EB35;
}

/* 解除(調整終了) */
.CmnBtnAdustDel
{
    width: 70px;
}

/* 隠しボタン */
.hidden_button{display:none;}


/*jQueryを使用した確認ダイアログ*/
div.CmnDlg
{
	font-size:10pt;
	display:none;
}
div.CmnDlgMsg {
	font-weight:bold;
}
div.CmnDlgMsg2 {
	color:#993300;
	font-weight:normal;
}
div.CmnDlgMsg3 {
	color:#FF0000;
	font-weight:bold;
}
span.CmnDlgMsg {
	font-weight:normal;
}
.ui-dialog-titlebar-close {
	display:none;
}
.ui-dialog-title {
	color:#000000;
}
.ui-dialog .ui-dialog-buttonpane button {
	color:#000000;
	font-size:10pt;
}
